@charset "utf-8";
.tp-Section_Head {
  text-align: center;
}
.tp-Section_MV {
  position: relative;
}
.tp-Section_MVTxt {
  position: absolute;
  top: 46.875%;
  left: 50%;
  min-width: 381px;
  max-width: 488px;
  width: 38.125vw;
  margin: auto;
}
.tp-Section_MV .slick-slide {
  position: relative;
}
.tp-Section_MV .slick-dots {
  margin-top: 24px;
}
.tp-Section_MV .slick-dots li {
  border-radius: 100%;
  text-indent: -9999em;
  background: #f0e9de;
  height: 10px;
  width: 10px;
  margin: 0 10px;
}
.tp-Section_MV .slick-dots li.slick-active {
  background: #f08500;
}
.tp-News_SlideThumb {
  overflow: hidden;
  position: relative;
}
.tp-News_SlideThumb img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-height: 100%;
  max-width: 100%;
  height: auto;
  width: auto;
  margin: auto;
}
.tp-News .pdf_link .tp-News_SlideTxt p.tp-News_SlideTitle {
  position: relative;
  padding-bottom: 6px;
}
.tp-News .pdf_link .tp-News_SlideTxt p.tp-News_SlideTitle::after {
  content: '';
  display: inline-block;
  margin-left: 6px;
}
.tp-News .ext_link .tp-News_SlideTxt p.tp-News_SlideTitle {
  position: relative;
  padding-bottom: 6px;
}
.tp-News .ext_link .tp-News_SlideTxt p.tp-News_SlideTitle::after {
  content: '';
  display: inline-block;
  margin-left: 6px;
}
.tp-News_SlideTxt .fk-post-Date {
  line-height: 24px;
}
.tp-News_SlideTxt p {
  font-size: 1.4rem;
}
.tp-News .slick-slider {
  margin: 0 auto;
}
.tp-News .slick-dots {
  margin-top: 24px;
}
.tp-News .slick-dots li {
  border-radius: 100%;
  text-indent: -9999em;
  background: #f0e9de;
  height: 10px;
  width: 10px;
  margin: 0 10px;
}
.tp-News .slick-dots li.slick-active {
  background: #f08500;
}
.tp-Howto_Txt {
  font-size: 1.4rem;
}
.tp-Howto .slick-slider {
  margin: 0 auto;
}
.tp-Howto .slick-slide img {
  width: 100%;
}
.tp-Howto .slick-dots {
  margin-top: 24px;
}
.tp-Howto .slick-dots li {
  border-radius: 100%;
  text-indent: -9999em;
  background: #f0e9de;
  height: 10px;
  width: 10px;
  margin: 0 10px;
}
.tp-Howto .slick-dots li.slick-active {
  background: #f08500;
}
.tp-Howto_Link {
  background: #f0ede8;
}
.tp-Howto_LinkItem:nth-child(2) {
  position: relative;
}
.tp-Howto_LinkItem:nth-child(2) .tp-Howto_LinkPicAtaro {
  position: absolute;
}
@media screen and (max-width: 767px) {
  .sp-hide {
    display: none !important;
  }
  .tp-Section_Head {
    margin: 14.933333333333335vw auto 14.933333333333335vw;
  }
  .tp-Section_MV .slick-next {
    display: none !important;
  }
  .tp-Section_MV .slick-prev {
    display: none !important;
  }
  .tp-News .u-inner {
    padding: 0;
  }
  .tp-News_SlideThumb {
    padding-top: 61.48867313915858%;
  }
  .tp-News .pdf_link .tp-News_SlideTxt p.tp-News_SlideTitle::after {
    background: url("/common/img/icon_pdf_sp.png") no-repeat 96% center;
    background-size: 19.5px 23px;
    vertical-align: -6px;
    height: 23px;
    width: 19.5px;
  }
  .tp-News .ext_link .tp-News_SlideTxt p.tp-News_SlideTitle::after {
    background: url("/common/img/icon_other_window_orange_sp.png") no-repeat 96% center;
    background-size: 18.5px 18.5px;
    vertical-align: -4px;
    height: 18.5px;
    width: 18.5px;
  }
  .tp-News_SlideTxt p {
    margin: 15px 0 0;
  }
  .tp-News .slick-slide {
    margin: 0 2vw;
  }
  .tp-News .slick-next {
    display: none !important;
  }
  .tp-News .slick-prev {
    display: none !important;
  }
  .tp-Concept {
    background: #faedcc;
    margin: 14.933333333333335vw 0 0;
  }
  .tp-Concept_TxtArea {
    padding: 13.333333333333334vw 0 14.933333333333335vw;
  }
  .tp-Concept_Btn {
    margin-top: 10.666666666666668vw;
  }
  .tp-Lineup {
    padding-bottom: 16vw;
  }
  .tp-Lineup_Item {
    text-align: center;
    margin-bottom: 12.8vw;
  }
  .tp-Reason {
    background: url("/img/bg_reason_sp.jpg") no-repeat;
    background-size: cover;
    padding: 16vw 0;
  }
  .tp-Reason .fk-btn {
    margin-top: 9.066666666666666vw;
  }
  .tp-Howto_Head {
    margin-bottom: 8vw;
  }
  .tp-Howto .slick-slide {
    margin: 0 2vw;
  }
  .tp-Howto .slick-slide img.sp-hide {
    display: none !important;
  }
  .tp-Howto .slick-next {
    display: none !important;
  }
  .tp-Howto .slick-prev {
    display: none !important;
  }
  .tp-Howto_Btn01 {
    margin-top: 8vw;
  }
  .tp-Howto_Link {
    padding: 14.666666666666666vw 0;
    margin-top: 16vw;
  }
  .tp-Howto_LinkItem {
    margin-top: 4.8vw;
  }
  .tp-Howto_LinkItem:first-child {
    margin-top: 0;
  }
  .tp-Howto_LinkItem:nth-child(2) a {
    text-align: right;
    padding-right: 37.333333333333336vw;
  }
  .tp-Howto_LinkItem:nth-child(2) .tp-Howto_LinkPicAtaro {
    right: 40px;
    right: 10.666666666666668vw;
    bottom: 0;
    width: 97.5px;
  }
}
@media print, screen and (min-width: 768px) {
  .pc-hide {
    display: none !important;
  }
  .tp-Section_Head {
    margin: 60px auto 40px;
  }
  .tp-Section_MV .slick-next {
    position: absolute;
    bottom: -2px;
    right: 50%;
    border: none;
    background: url("/common/img/icon_next.png") no-repeat;
    text-indent: -9999em;
    height: 14px;
    width: 7px;
    padding: 0;
    -webkit-transform: translateX(45px);
            transform: translateX(45px);
    z-index: 1;
  }
  .tp-Section_MV .slick-prev {
    position: absolute;
    bottom: -2px;
    left: 50%;
    border: none;
    background: url("/common/img/icon_prev.png") no-repeat;
    text-indent: -9999em;
    height: 14px;
    width: 7px;
    padding: 0;
    -webkit-transform: translateX(-45px);
            transform: translateX(-45px);
    z-index: 1;
  }
  .tp-News_SlideThumb {
    height: 190px;
  }
  .tp-News .pdf_link .tp-News_SlideTxt p.tp-News_SlideTitle::after {
    background: url("/common/img/icon_pdf.png") no-repeat 96% center;
    vertical-align: -7px;
    height: 26px;
    width: 22px;
  }
  .tp-News .ext_link .tp-News_SlideTxt p.tp-News_SlideTitle::after {
    bottom: 3px;
    background: url("/common/img/icon_other_window_orange2.png") no-repeat 96% center;
    vertical-align: -7px;
    height: 26px;
    width: 22px;
  }
  .tp-News_SlideTxt p {
    margin: 12px 0 0;
  }
  .tp-News .slick-slide {
    margin: 0 8.5px;
  }
  .tp-News .slick-list {
    max-width: 928px;
    margin-right: auto;
    margin-left: auto;
  }
  .tp-News .slick-next {
    position: absolute;
    top: 76px;
    right: 0;
    border: none;
    background: url("/img/icon_slide_next.png") no-repeat;
    text-indent: -9999em;
    height: 34px;
    width: 19px;
  }
  .tp-News .slick-prev {
    position: absolute;
    top: 76px;
    left: 0;
    border: none;
    background: url("/img/icon_slide_prev.png") no-repeat;
    text-indent: -9999em;
    height: 34px;
    width: 19px;
  }
  .tp-Concept {
    overflow: hidden;
    background: url("/img/bg_concept.jpg") no-repeat;
    background-size: cover;
    padding: 58px 0 78px;
    margin: 60px 0 0;
  }
  .tp-Concept_TxtArea {
    float: right;
    height: 440px;
    width: 508px;
  }
  .tp-Concept_Btn {
    width: 340px;
    margin: -24px 0 0 44px;
  }
  .tp-Lineup {
    padding-bottom: 80px;
  }
  .tp-Lineup_List {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin: 0 auto 50px;
  }
  .tp-Lineup_Item:nth-child(2) {
    padding-top: 48px;
    transition-delay: 0.2s;
  }
  .tp-Lineup_Item:nth-child(3) {
    transition-delay: 0.4s;
  }
  .tp-Reason {
    background: url("/img/bg_reason.jpg") no-repeat;
    background-size: cover;
    padding: 66px 0;
  }
  .tp-Reason .fk-btn {
    margin-top: 30px;
  }
  .tp-Howto_Head {
    margin-bottom: 30px;
  }
  .tp-Howto .slick-slide {
    margin: 0 8.5px;
  }
  .tp-Howto .slick-slide img.pc-hide {
    display: none !important;
  }
  .tp-Howto .slick-list {
    max-width: 928px;
    margin-right: auto;
    margin-left: auto;
  }
  .tp-Howto .slick-next {
    position: absolute;
    top: 54px;
    right: 0;
    border: none;
    background: url("/img/icon_slide_next.png") no-repeat;
    text-indent: -9999em;
    height: 34px;
    width: 19px;
  }
  .tp-Howto .slick-prev {
    position: absolute;
    top: 54px;
    left: 0;
    border: none;
    background: url("/img/icon_slide_prev.png") no-repeat;
    text-indent: -9999em;
    height: 34px;
    width: 19px;
  }
  .tp-Howto_Btn01 {
    margin-top: 30px;
  }
  .tp-Howto_Link {
    border-radius: 10px;
    max-width: 1000px;
    padding: 50px 36px;
    margin: 60px auto 0;
  }
  .tp-Howto_LinkList {
    display: flex;
    justify-content: space-between;
    max-width: 640px;
    margin: auto;
  }
  .tp-Howto_LinkItem .fk-btn {
    line-height: 80px;
    height: 80px;
    width: 298px;
  }
  .tp-Howto_LinkItem:nth-child(2) a {
    text-align: left;
    padding-left: 30px;
  }
  .tp-Howto_LinkItem:nth-child(2) .tp-Howto_LinkPicAtaro {
    right: 24px;
    bottom: 0;
  }
}
